
Website Input - Bug #1628

No matches even though matches should work

11/28/2016 10:54 PM - Luke Murphey

Status: Closed Start date: 11/28/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.0   

Description

| webscrape url="http://threatfactor.com" selector=".AcrossBox a" use_element_name="1" browser="in

tegrated_client" timeout="5" page_limit="10" depth_limit="25" url_filter="http://threatfactor.com/

*" include_raw_content=0 output_as_mv=1 use_element_name=0

History

#1 - 11/28/2016 11:56 PM - Luke Murphey

- % Done changed from 0 to 100

#2 - 11/29/2016 12:22 AM - Luke Murphey

The issue was that the logic failed to recognize that the field already existed and thus keep overwriting the existing results with only the last value.

#3 - 11/29/2016 12:26 AM - Luke Murphey

- Status changed from New to Closed
